EntityFramework.SqlServerCompact 6.1.3

Allows SQL Server Compact 4.0 to be used with Entity Framework.

Install-Package EntityFramework.SqlServerCompact -Version 6.1.3
dotnet add package EntityFramework.SqlServerCompact --version 6.1.3

Version History

Version Downloads Last updated
6.2.0-beta1 1,294 5/20/2017
6.1.3 (current version) 284,766 3/10/2015
6.1.3-beta1 857 2/11/2015
6.1.2 30,115 12/22/2014
6.1.2-beta2 890 11/14/2014
6.1.2-beta1 836 9/18/2014
6.1.1 77,140 6/20/2014
6.1.1-beta1 549 5/20/2014
6.1.0 42,340 3/17/2014
6.1.0-beta1 705 2/11/2014
6.1.0-alpha1 704 12/20/2013
6.0.2 46,611 12/13/2013
6.0.2-beta1-r2 458 12/5/2013
6.0.2-beta1 380 11/27/2013
6.0.1 39,780 10/17/2013
6.0.0 2,922 10/17/2013
6.0.0-rc1 3,119 8/21/2013
6.0.0-beta1 1,398 5/28/2013
6.0.0-alpha3 1,497 2/25/2013
6.0.0-alpha2 1,246 12/10/2012
6.0.0-alpha1 579 10/30/2012
4.3.6 76,625 11/27/2012
4.3.5 21,544 9/27/2012
4.3.4 5,398 8/15/2012
4.3.3 5,938 6/5/2012
4.3.2 6,650 3/21/2012
4.3.1 9,460 2/29/2012
4.3.0 574 2/29/2012
4.1.8482.2 19,744 5/17/2011
4.1.8482.1 22,908 3/17/2011